
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 410px; padding-bottom: 200px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 200px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent url("../gallery_gen/6ba9cffaf03915c382d859c8d82f912b.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/0bc9b7224c59ac18ba4c1d3b52b65ea8.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 810px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 810px; overflow: visible; min-height: 810px; }
#wb_element_instance160 { top: 90px; left: 930px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 1326; }
#wb_element_instance160 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance161 { top: 20px; left: 0px; min-width: 160px; width: 160px; min-height: 150px; height: 150px; display: block; z-index: 1338; }
#wb_element_instance161 img { width: 160px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance162 { top: 150px; left: 150px; min-width: 842px; width: 842px; min-height: 38px; height: 38px; display: block; z-index: 1543; }
#wb_element_instance162 > ul { display: block; }
#wb_element_instance162 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance162, #wb_element_instance162 ul { text-align: center; }
#wb_element_instance162 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance162 li { margin: 0px 10px 0px 5px; }
#wb_element_instance162 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #010838; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance162 li.over > a, #wb_element_instance162 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #f5b400; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance162 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #010838; line-height: 18px; background: #f5a300 none repeat-x left top; }
#wb_element_instance162:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance162:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance162:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance163 { top: 10px; left: 215px; min-width: 712px; width: 712px; min-height: 138px; height: 138px; display: block; z-index: 1321; }
#wb_element_instance164 { top: 110px; left: 10px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 1338; }
#wb_element_instance165 { top: 117px; left: 400px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; z-index: 1339; }
#wb_element_instance166 { top: 20px; left: 10px; min-width: 60px; width: 60px; min-height: 40px; height: 40px; display: block; z-index: 1340; overflow: hidden; }
#wb_element_instance166 img { width: 60px; height: 50px; display: block; position: relative; left: 0px; top: -10px; max-width: inherit; }
#wb_element_instance167 { top: 50px; left: 950px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 1344; }
#wb_element_instance167 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance168 { top: 20px; left: 650px; min-width: 200px; width: 200px; min-height: 33px; height: 33px; display: block; z-index: 1345; }
#wb_element_instance169 { top: 110px; left: 650px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 1346; }
#wb_element_instance170 { top: 66px; left: 0px; min-width: 210px; width: 210px; min-height: 36px; height: 36px; display: block; z-index: 1347; }
#wb_element_instance171 { top: -770px; left: -410px; min-width: 1010px; width: 1010px; min-height: 670px; height: 670px; display: block; z-index: 302; overflow: hidden; }
#wb_element_instance171 img { width: 460px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance172 { top: 10px; left: 380px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 363; }
#wb_element_instance173 { top: 40px; left: 30px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; z-index: 364; }
#wb_element_instance174 { top: 90px; left: 270px; min-width: 180px; width: 180px; min-height: 120px; height: 120px; display: block; z-index: 377; touch-action: manipulation; }
#wb_element_instance174 img { width: 180px; height: 120px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance175 { top: 40px; left: 270px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 379; }
#wb_element_instance176 { top: 90px; left: 30px; min-width: 210px; width: 210px; min-height: 120px; height: 120px; display: block; z-index: 369; touch-action: manipulation; }
#wb_element_instance176 img { width: 210px; height: 120px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance177 { top: 230px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance178 { top: 161px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance163 p:last-child { margin-bottom: 0; }
#wb_element_instance164 p:last-child { margin-bottom: 0; }
#wb_element_instance168 p:last-child { margin-bottom: 0; }
#wb_element_instance169 p:last-child { margin-bottom: 0; }
#wb_element_instance170 p:last-child { margin-bottom: 0; }
#wb_element_instance172 p:last-child { margin-bottom: 0; }
#wb_element_instance173 p:last-child { margin-bottom: 0; }
#wb_element_instance175 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
